--application/shared_components/logic/application_items/f155_previous_page
 
begin
 
wwv_flow_api.create_flow_item(
  p_id=> 15927620320666317 + wwv_flow_api.g_id_offset,
  p_flow_id=> wwv_flow.g_flow_id,
  p_name=> 'F155_PREVIOUS_PAGE',
  p_data_type=> 'VARCHAR',
  p_is_persistent=> 'Y',
  p_protection_level=> 'S',
  p_required_patch=> null + wwv_flow_api.g_id_offset,
  p_item_comment=> '');
 
null;
 
end;
/

